<?xml version="1.0" encoding="UTF-8"?>
<!--
 *
 * Product Domain Characteristics
 *
 *      author Takito, Masaaki
 *
-->

<xsd:schema
	elementFormDefault="qualified"
	targetNamespace="https://gcm.ntt.com/api/xml-schema/v2/product/characteristics"
	xmlns:productcharcs="https://gcm.ntt.com/api/xml-schema/v2/product/characteristics"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema">

	<!-- Imports -->
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/gmone-prod-offer-price-001"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/gmone-product-offering-price.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/gmone-prod-price-001"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/gmone-product-price.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOECL2BASE"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOECL2BASE.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDWSECL2"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDWSECL2.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDLINUXECL2"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDLINUXECL2.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDORCBSCECL2"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDORCBSCECL2.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDORCADVECL2"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDORCADVECL2.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOECL1BASE"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOECL1BASE.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDWSECL1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDWSECL1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDLINUXECL1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDLINUXECL1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDORABSTDECL1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDORABSTDECL1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDORAASTDECL1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDORAASTDECL1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDORABRACELC1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDORABRACELC1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDORAARACECL1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDORAARACECL1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDMSQLBSTDECL1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDMSQLBSTDECL1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDMSQLASTDECL1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDMSQLASTDECL1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDMSQLBCLSTECL1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDMSQLBCLSTECL1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDMSQLACLSTECL1"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDMSQLACLSTECL1.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOUNOBASE"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOUNOBASE.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDARUNO"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDARUNO.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOMGDASUNO"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOMGDASUNO.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/NTTGMOSPOC"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/NTTGMOSPOC.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/EMAILASIA"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/EMAILASIA.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/ESCHEDULER"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/ESCHEDULER.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/TCPTENANT"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/TCPTENANT.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/APIGWAPP"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/APIGWAPP.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/APIGWIAAS"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/APIGWIAAS.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/APIGWMGD"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/APIGWMGD.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/product/GSUITE"
			schemaLocation="http://localhost/api/xml-schema/v2/product-domain/characteristics/GSUITE.xsd"/>

</xsd:schema>
